Simplified Chinese translation of wiki formating for 3.1-stable

2015-12-08 09:16 - Hang Xie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.4   

Description

Simplified Chinese translation of wiki formating for 3.2.0

Associated revisions

Revision 14993 - 2016-01-06 11:35 - Toshi MARUYAMA

Simplified Chinese wiki translation for 2.6-stable updated by Hang Xie (#21456, #21650)

Revision 14994 - 2016-01-06 12:10 - Toshi MARUYAMA

Simplified Chinese wiki "project:someproject" translation for 2.6-stable updated by Hang Xie (#21456, #21650)

r13795 changed English "project:someproject" to project:some-project.

However, Japanese and Traditional Chinese kept translated "project:some-project".

Therefore, this Simplified Chinese translation is valid.

Revision 14995 - 2016-01-06 12:10 - Toshi MARUYAMA

Simplified Chinese wiki translation for 3.1-stable updated by Hang Xie (#21456)

Revision 14996 - 2016-01-06 12:22 - Toshi MARUYAMA

Merged r14993 from trunk to 3.2-stable (#21456, #21650)

Simplified Chinese wiki translation for 2.6-stable updated by Hang Xie.

Revision 14997 - 2016-01-06 12:22 - Toshi MARUYAMA

Merged r14994 from trunk to 3.2-stable (#21456, #21650)

Simplified Chinese wiki "project:someproject" translation for 2.6-stable updated by Hang Xie.

r13795 changed English "project:someproject" to project:some-project.

However, Japanese and Traditional Chinese kept translated "project:some-project".

Therefore, this Simplified Chinese translation is valid.

Revision 14998 - 2016-01-06 12:22 - Toshi MARUYAMA

Merged r14995 from trunk to 3.2-stable (#21456)

Simplified Chinese wiki translation for 3.1-stable updated by Hang Xie.

Revision 14999 - 2016-01-06 12:30 - Toshi MARUYAMA

Merged r14993 from trunk to 3.1-stable (#21456, #21650)

Simplified Chinese wiki translation for 2.6-stable updated by Hang Xie.

Revision 15000 - 2016-01-06 12:30 - Toshi MARUYAMA

Merged r14994 from trunk to 3.1-stable (#21456, #21650)

Simplified Chinese wiki "project:someproject" translation for 2.6-stable updated by Hang Xie.

r13795 changed English "project:someproject" to project:some-project.

However, Japanese and Traditional Chinese kept translated "project:some-project".

Therefore, this Simplified Chinese translation is valid.
Revision 15001 - 2016-01-06 12:30 - Toshi MARUYAMA

Merged r14995 from trunk to 3.1-stable (#21456)

Simplified Chinese wiki translation for 3.1-stable updated by Hang Xie.

Revision 15002 - 2016-01-06 12:39 - Toshi MARUYAMA

Merged r14993 from trunk to 2.6-stable (#21456, #21650)

Simplified Chinese wiki translation for 2.6-stable updated by Hang Xie.

Revision 15003 - 2016-01-06 12:39 - Toshi MARUYAMA

Merged r14994 from trunk to 2.6-stable (#21456, #21650)

Simplified Chinese wiki "project:someproject" translation for 2.6-stable updated by Hang Xie.

History

#1 - 2016-01-06 11:52 - Toshi MARUYAMA

- Subject changed from Simplified Chinese translation of wiki formating for 3.2.0 to Simplified Chinese translation of wiki formating for 3.1-stable

- Target version set to 3.1.4

#2 - 2016-01-07 05:40 - Toshi MARUYAMA

- File drop.patch added

- Status changed from New to Closed

I have committed in trunk, 3.2-stable, 3.1-stable, and 2.6-stable, thanks.

I have dropped your enhancement from English because it is too hard to maintain.

If you have enhancement proposal, please enhance English or all translation like r13795 (#13497#note-4).

Files

wiki_syntax_textile_zh.patch 7.86 KB 2015-12-08 Hang Xie

wiki_syntax_detailed_textile_zh.patch 24.7 KB 2015-12-08 Hang Xie

drop.patch 6.86 KB 2016-01-07 Toshi MARUYAMA
